Package Details: qubes-vm-xen 4.8.5-34

Git Clone URL: https://aur.archlinux.org/qubes-vm-xen.git (read-only, click to copy)
Package Base: qubes-vm-xen
Description: QubesOS component
Upstream URL: https://github.com/QubesOS/qubes-vmm-xen
Licenses: GPL
Provides: xen-qubes-vm-essentials
Submitter: seberm
Maintainer: seberm
Last Packager: seberm
Votes: 0
Popularity: 0.000000
First Submitted: 2019-12-15 13:58
Last Updated: 2021-08-05 20:43

Latest Comments

seberm commented on 2021-02-22 21:45

It works with just --install (the --force param is not needed). It's fixed, thanks!

tywyqu commented on 2021-02-21 12:34

configure.ac: error: required file 'install-sh' not found
configure.ac:   try running autoreconf --install
==> ERROR: A failure occurred in build().
    Aborting...
error making: qubes-vm-xen

adding --install --force to autoreconf fixed error.

autoreconf -vif

seberm commented on 2020-11-30 15:14

Hello cincinmasukmangk,

unfortunately the xen v4.8.5 still needs python2 and a python2-distlib. I have updated the PKGBUILD.

Just FYI:

cincinmasukmangk commented on 2020-11-28 19:15

Got this when i build this File "<string>", line 1 import distutils.sysconfig; print distutils.sysconfig.get_config_var("VERSION")